uuid: 0f6e4cbd-8d76-4c5f-8c92-e6401f148a1d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_striking_accuracy
field_name: field_striking_accuracy
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
